/* Eigenfactor CSS Document */


body {
  min-width: 1100px;
  font-size: 12px;
	margin-bottom: 0px;
	margin-top: 0px;
	background-color: #FOFOFO;
	height: 100%;
}


a,li {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
p {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-size: 12px;
}

h4 {
	font-size: 16px;
}


/*Main Containers*/
.container {
  margin-left: auto;
  margin-right: auto;
  width: 1100px;
	height: 100%;
	
	/*margin-top: -10px*/;
}



.leftside, .rightside, .middleside {
  display: inline;
  float: left;
	height: 100%;
	overflow: auto;
}


.container .leftside {
  width: 100px;
	background-image: url(images/leftside.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333333;
}


/*Main Content Container*/
.container .middleside {
  width: 880px;
	background-color: #FFFFFF;
}


.container .rightside {
	width: 100px;
	background-image: url(images/rightside.gif);
	background-repeat: no-repeat;
	background-position: left top;
	
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #333333;
}
/*End Main Containers*/


/*Header Image*/
#headerimage {
	width: 700px;
	height: 150px;
	display: block;
	margin-left: auto;
	margin-right: auto
}


/*Navigation Bar*/
.navigation {
	width: 100%;
	height: 25px;
	background-image: url(images/bar.gif);
	
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	background-color: #EFEFEF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	color: #333333;
	padding-left: 5px;
}

/*Dropdown menu & second header*/

#second_header {
	overflow: hidden;
	margin-bottom: 22px;
}
#form_action_tab {
	width : 303px;
	overflow: hidden;
	margin-left: 25px;
}

#show_all_button {
	width: 70px;
	margin-left: 10px;
}

#three_options {
	width: 250px;
	margin-top: 0px;
	font-size: 10pt;
}

#form_action_tab, #show_all_button, #three_options {
	float:left;
}

/*Search Box*/
.searchbox {
	font-size: 14px;
	width: 600px;
	margin-top: 50px;
	margin-left: 90px;
}

.searchbox .news {
	text-align: center;
	width: 500px;
	margin-top: 80px;
}



/*Content Box*/
.content_box {
	width: 830;
	margin-left: 15px;
	margin-right: 15px;
}

.underline {
	width: 810px;
	height: 5px;
	
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}


/*chart*/
#chart1 {
	clear: left;
	margin-top: 10px;
}

/*title for list*/
.list_title {
	font-size: 18px;
}

.list_header {
	font-size: 14px;
	font-weight: bold;
}

/*Space Bar1*/
.spacebar1 {
	width: 100%;
	height: 15px;
}

/*Space Bar2*/
.spacebar2 {
	width: 100%;
	height: 50px;
}


/*Results*/
.results {
	width: 750;
	height: 55px;
	margin-top: 0px;
}

.rank, .journal, .percentile, .EF, .AI {
	display: inline;
  float: left;
	height: 35px;
}


.results .rank {
	width: 45px;
}

.results .journal {
	width: 270px;
}

.results .journal .issn {
	width: 200px;
}

/*Percentile Bar*/
.results .percentile {
	width: 220px;
}

.pholder1, .pholder2, .pholder3 {
	width: 200px;
	height: 15px;
}

.pholder2, .pholder3 {
	margin-top: 3px;
}

.pname1, .pname2, .pname3 {
	float: left;
	width: 20px;
}

.pname1 {
	color: #9E9EF8;
}

.pname2 {
	color: #FFA6A6;
}

.pname3 {
	color: #01C638;
}

.pbar1, .pbar2, .pbar3 {
	float: left;
	width: 100px;
	height: 10px;
	margin-left: 10px;
	border-style:solid;
	border-width:1px;
}

.pfill1 {
	background-color: #9E9EF8;
	height: 10px;
}

.pfill2 {
	background-color: #FFA6A6;
	height: 10px;
}

.pfill3 {
	background-color: #01C638;
	height: 10px;
}

.pnum1, .pnum2, .pnum3 {
	float: left;
	margin-left: 5px;
	width: 20px;
}

.pnum1 {
	color: #9E9EF8;
}

.pnum2 {
	color: #FFA6A6;
}

.pnum3 {
	color: #01C638;
}

/*End Percentile Bar*/


.results .EF {
	width: 90px;
	text-align: center;
}

.results .AI {
	width: 90px;
	text-align: center;
}



/*Journal Details*/
.details {
	width: 750px;
	height: 280px;
	margin-left: -10px;
	font-size: 11px;
}

.details .fullname {
	width: 750px;
	height: 30px;
	font-size: 1.4em;
}

.details .catbox {
	float: left;
	display: inline;
	width: 340px;
	height: 100px;
	margin-left: 20px;
	margin-top: 40px;
	
	border-width: 1px;
	border-style: dotted;
	border-color: #CCCCCC;
}

.details .catbox .catcontents {
	width: 320px;
	height: 20px;
}

.contents_ct1 {
	color: #787878;
	float: left;
	display: inline;
	width: 120px;
}

.contents_ct2 {
	float: left;
	display: inline;
	width: 200px;
}

.details .tgraph {
	width: 730px;
	margin-top: 120px;
	clear: both;
}

.details .tgraph .plotB {
	display: inline;	
}




/*Footer*/
.footer {	
	float: right;
	text-align: right;
	margin-top: 100px;
	margin-right: 15px;
}



/*Contacts*/
.contact_groups, .contact_names {
	display: inline;
	float: left;
	width: 200px;
	font-size: 12px;
}


.content_box .contact_groups {
	text-align: right;
	margin-top: 60px;
	margin-left: 150px;
	
}

.content_box .contact_names {
	margin-top: 72px;
	margin-left: 15px;
	width: 200px;
}

.movinsert {
	display: inline;
	float: left;
	margin-left: 100px;
	margin-top: 90px;
}


/*Advanced Search*/
.advanced_heading {
	font-weight: bold;
}

.advanced_content {
	margin-left: 10px;
}


/*full list*/
td {
	text-align: left;
}











